<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{0C45ECBC-6AD6-4EB1-89BB-F05A3F0FDA13}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>GreenTree.Nachtragsmanagement.Data</RootNamespace>
    <AssemblyName>GreenTree.Nachtragsmanagement.Data</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AppendixObjectContext.cs" />
    <Compile Include="EfRepository.cs" />
    <Compile Include="IDbContext.cs" />
    <Compile Include="Mapping\Appendix\AppendixMap.cs" />
    <Compile Include="Mapping\Appendix\CategoryMap.cs" />
    <Compile Include="Mapping\Appendix\CategoryValueMap.cs" />
    <Compile Include="Mapping\Appendix\StateMap.cs" />
    <Compile Include="Mapping\Config\ConfigItemMap.cs" />
    <Compile Include="Mapping\Config\UserConfigItemMap.cs" />
    <Compile Include="Mapping\Deviation\DisturbanceValueMap.cs" />
    <Compile Include="Mapping\Deviation\DeviationMap.cs" />
    <Compile Include="Mapping\Deviation\DisturbanceMap.cs" />
    <Compile Include="Mapping\Deviation\KindMap.cs" />
    <Compile Include="Mapping\Deviation\StatusMap.cs" />
    <Compile Include="Mapping\Invoice\InvoiceMap.cs" />
    <Compile Include="Mapping\Logging\LogMap.cs" />
    <Compile Include="Mapping\Misc\ColorMarkerMap.cs" />
    <Compile Include="Mapping\Misc\DbContextSpecMap.cs" />
    <Compile Include="Mapping\Misc\HelpPageMap.cs" />
    <Compile Include="Mapping\Misc\MailNotificationMap.cs" />
    <Compile Include="Mapping\Site\SiteMap.cs" />
    <Compile Include="Mapping\User\FunctionMap.cs" />
    <Compile Include="Mapping\User\RoleMap.cs" />
    <Compile Include="Mapping\User\UserMap.cs" />
    <Compile Include="Migrations\Configuration.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\GreenTree.Nachtragsmanagement.Core\GreenTree.Nachtragsmanagement.Core.csproj">
      <Project>{0b80c4a0-cb8f-423c-8af4-92b489c238dd}</Project>
      <Name>GreenTree.Nachtragsmanagement.Core</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>